.collapsible-controls {
    margin-top:0px;
    margin-right: 0px;
}

.collapsible-title {
    float:left;
}

.collapsible-search {
    float: left;
    margin-bottom:10px;
}

.collapsible-showhide {
    float: right;
    width: 200px;
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    color: #44443e;
    text-align: right;
}

.collapsible-showhide > span {
    float: right;
    padding: 15px 0px 10px 15px;
}


.collapsible-showhide a {
    text-decoration: none;
    color: #009DE0;
}

.collapsible-showhide a:hover {
    text-decoration:underline;
    font-weight: normal;
}

.collapsible-main {
    border-bottom: 2px solid #e6e6e6;
}

.collapsible-main .item-count {
    display: none;
}

.collapsible-main .expandable {
    margin:0px;
}

.collapsible-main .item-title-container {
    cursor: pointer;
    padding: 8px 0px 8px 15px;
    border-top: 2px solid #e6e6e6;
}

.collapsible-main .item-title-container::before {
    content: "\f107";
    color:#7ab800;
    font-size: 24px;
    font-family: "FontAwesome";
    float: right;
    margin-right: 10px;
    line-height: 20px;
}

.collapsible-main .item-title-container.open {
    display: block;
    padding: 10px 0px 10px 15px;
    background-color: #F5F8EA;
}

.collapsible-main .item-title-container.open::before {
    content: "\f106";
}

.collapsible-main .item-title-container h3 {
    color: #1e1e1e;
    margin: 0;
    padding: 0 0 0 0 ;
    margin-right: 34px;
    font-family: MontSerrat, sans-serif;
    font-size: 16px !important;
    line-height: inherit !important;

}

.collapsible-main .item-title-container h3 a {
    color: #1e1e1e;
    text-decoration: none;
}

.collapsible-main .item-container {
    background-color: #fff;
    display: none;
    padding: 0 10px 10px 15px;
}

.collapsible-main .item-container a {
    font-size: 14px;
}

/* override default padding left*/
.collapsible-main .item-container > h1,
.collapsible-main .item-container > h2,
.collapsible-main .item-container > h3,
.collapsible-main .item-container > h4,
.collapsible-main .item-container > img,
.collapsible-main .item-container > div {
    margin-left: 0px;
    padding-left: 0;
}

.collapsible-main .item-container > ul {
    padding-left: 0;
    margin: 0 15px;
}

.collapsible-main .item-container > ol {
    padding-left: 5px;
    margin: 0 15px;
}

.collapsible-main .item-container > h2:first-child {
    margin-top: 12px;
}

.item-container > ul,
.item-container > ol {
    list-style-position: outside;
}

.item-container ul li ,
.item-container ul ul li {
    list-style-type: disc;
}

.item-container ol li ,
.item-container ul ol li {
    list-style-type: decimal;
}

/* bullets within bullets */
.item-container ul ul,
.item-container ol ul{
    list-style-position: outside;
    margin: 0 15px;
}

.item-container ul ul li {
    list-style-type: disc;
}

.item-container ul ol li {
    list-style-type: decimal;
}

.item-container > ul li > p:first-child {
    padding-top: 0;
}

.collapsible-main .item-title-container.open h3 a {
    color:#1e1e1e;
}

.collapsible-main .item-container > p {
    padding-top: 5px;
    padding-bottom: 5px;
    margin:0px;
}

.collapsible-main .item-container p,
.collapsible-main .item-container li,
.collapsible-main .item-container div {
    color: #1e1e1e;
}

.collapsible-main .item-container h3 {
    padding-top: 20px;
    padding-bottom: 0px;
}

.collapsible-main .expandable {
    margin-bottom:1px;
}

.collapsible-main .open {
    background-position:5px;
    background-repeat: no-repeat;
    display:block;
}

